/* css3 ie 로우버전에서 적용하기*/
/******************** 비젼 ***********************/
.container_left{

  float: left;
  width: 28%;
  height: auto;
  text-align: left;
  vertical-align: top;
  display: inline-block;

}
.container_right{

  float: right;
  width: 72%;
  height: auto;
  text-align: left;
  vertical-align: top;
  display: inline-block;

}
.container_left1{

  float: left;
  width: 30%;
  height: auto;
  text-align: left;
  vertical-align: top;
  display: inline-block;

}
.container_right1{

  float: right;
  width: 70%;
  height: auto;
  text-align: left;
  vertical-align: top;
  display: inline-block;

}
.container_half{
width:50%;
height: auto;
text-align: left;
vertical-align: top;
display: inline-block;
float: left;

}
.first{

}
.vision_color{
  font-size: 25px;
  color: #e2b04a;
  margin-top: 20px;
  margin-bottom: 20px;
}
.vision_color1{
  margin-bottom: 25px;
}
.vision_color2{
  border-bottom: 2px  solid #01385e;
  padding-bottom: 25px;
  margin-bottom: 100px;
}
.sub_menu{
}
.sub_menu_ul{margin:0px;}
.sub_menu1_active{border-bottom:2px solid #ce9218;}
.sub_menu1_active>a{color:#ce9218}
.sub_menu1{
  display: inline-block;
  font-size: 20px;
  margin-right: 100px;
  padding-top:20px;
  padding-bottom:20px;
}
.sub_menu1:hover>a{color:#ce9218}
@media ( max-width: 767px ) {
  .sub_menu1{display: block !important;}
}
.xline{
  width: 100%;
  background-color: #f5f5f5;
  height: 2px;
}
.xline_blue{
  width: 100%;
  background-color: #01385e;
  height: 2px;
}
.xline_thin{
  width: 100%;
  background-color: #9ca7af;
  height: 1px;
}
.vision_2020{
  margin-top: 60px;
  padding-bottom: 30px;
  border-bottom: 2px solid #01385e;
}
.box_1{width: 850px;
       margin: 0px auto;
}
.icon_1{margin-bottom: 25px;}
/************************** *********************/

.bannertop{width:100%; overflow: hidden;}


/***********************interior subject 인테리어 게시판 CSS 파일 *****/
.interior_subject > a{color:white !important; font-size:16px;}
.interior_subject{overflow: hidden;}

/***********************인테리어 팝업 내용 ***************************/
.interior_div{width:33%;}
.hoverblue{width:100%;height: 100%;background-color: #888888; display: none;}
.interior_title_div{background:#01385E; display: inline-block;position: absolute; padding:13px; min-width: 120px;text-align: left;}
.interior_title_div > p{color: white !important;line-height: 1.2 !important;}
.interior_img{width:100%; }
/************************ 마우스 오버되었을때 해당 기능 작용하게 함 / 마우스 오버되지 않았을 때는 해당기능 사라짐 토글형식으로, 클릭시 해당 팝업 발생시키기 ***************************************/


/** 그래프 애니메이션 효과**/
.growth_table {border-collapse: collapse;}
.growth_table tbody tr td{border: 1px solid rgba(0,0,0,0.1);height: 30px; }
.growth_table tbody tr:nth-child(1) td{border-top: 0px solid blue !important;border-right: 0px solid blue !important;;height: 10px !important;}

/****** 회사위치정보 location.php*******/
.loc_table > tbody tr td { font-size: 16px !important; vertical-align: top;}

/**************thumbasic5*********************/
.thumbasic5{ width: 100%; text-align: center;}
.thumbasic5 > .container .thum_right { }
.thumbasic5 > div{padding : 15px 0; overflow: auto;}
.thumbasic5 > .container .thum_right > table{ text-align: left !important ; margin-left: 20px; height: 100px; bottom: 0;position: absolute;} /**첫번째 관련 정보 내용**/
.thumbasic5 > .container .thum_right > table > tbody > tr th{padding-bottom: 0px; font-size: 22px;font-weight: 300 !important; line-height: 1.3;} /**첫번째 관련 정보 내용**/
.thumbasic5 > .container .thum_right > table > tbody > tr td{padding-top: 17px; font-size: 14px;} /**첫번째 관련 정보 내용**/
.thum_left{display: inline-block;float: left; height: inherit;}
.thum_right{display: inline-block;float: left; height: inherit; height: 300px;}
.thum_right{width:60% !important;}

.thumbasic5:nth-child(1){background-color: #f4f4f4;}
.thumbasic5:nth-child(1) > .container{padding:50px 0; height: 500px !important;}
.thumbasic5:nth-child(1) > .container > .thum_right {height: 500px !important; width:35% !important;}
.thumbasic5:nth-child(1) > div  div .thumbasic5_img_size {width:750px; height: 500px;}
.thumbasic5:nth-child(2) > div {padding : 60px 0px 15px 0px;}


/**************폼베이직 ***/
.consult_cont table td .input{height: 26px !important; vertical-align: top !important;background-color:white !important;}
.consult_cont table td select{height: 36px !important;top:; font-size: 16px !important;}
input{ }
.direct_insert{margin-top: 0px;bottom: 0px; /*margin: 25px 10px 0px 10px; */}
.address_button{
    display: inline-block;
    cursor: pointer;
    width: 20%;
    height: 36px;
    background-color: gray;
    vertical-align: middle;
    text-align: center;

    padding: 0;}
.address_button > p {margin:6px;font-size: 16px;color: white;}
.consult_cont table td{padding-left: :0px !important;}


/*************************폼메일 제너럴***************************/
/***********form1,form2.form3.form4.form5 클래스 생성*************/

/******푸터 폼메일******/
.footerform_left{display: none;}
.formfooter { color:white; margin-top: 15px !important;}
.formfooter  div div div select{height:36px !important; font-size: 13px; background-color: #303137; border :1px solid #616265;color:#9c9c9c;}
.formfooter  div div div input{height:30px !important; background-color: #303137; border :1px solid #616265;color:#9c9c9c;}
.formfooter  div div div textarea{background-color: #303137; border :1px solid #616265;color:#9c9c9c;}
.formfooter div div div {vertical-align: top; }
/*text text_form1,2,3,4,5*/
/*select select_form1,2,3,4,5,select_form_m1,2,3,4,5*/
/*radio*/
/*checkbox*/
/*textarea*/
/*file*/
 /*이름*/
 /*전화번호*/
 .formfooter  div  div div .input_phone1{ width:30%;}
 .formfooter  div  div div .input_phone2{ width:30%;}
 .formfooter  div  div div .select_phone{ width:20%;}
 /*휴대전화번호*/
/*이메일*/
.formfooter  div  div div .input_email1{ width:30%;}
.formfooter  div  div div .input_email2{ width:30%;}
.formfooter  div  div div .direct_insert{}/*직접입력 버튼*/

/*년월(일자)선택*/
/*생년월일*/
/*주소찾기*/

.formfooter  > div >  div > div {} /**푸터폼메일**/
.formfooter  > div >  div {display: block} /*푸터폼메일 감싸기*/
.formfooter  div  div div .text_name{ width:48%;}
.formfooter  div  div div .address_button {width:80px !important; height: 36px !important; margin-top: 5px !important;}
.formfooter  div  div div .address_button > p {margin:6px;font-size: 12px;color: white;}
.formfooter  div  div div .address_post {}
.formfooter  div  div div .address_input1{}
.formfooter  div  div div .address_input2{ display: none !important;}


/*스팸글체크*/
/*개인정보 수집 및 이용안내*/
/*제출버튼*/
/*취소버튼*/


/*************************일반 폼메일**********************/
/*text text_form1,2,3,4,5*/
/*select select_form1,2,3,4,5,select_form_m1,2,3,4,5*/
/*radio*/
/*checkbox*/
/*textarea*/
/*file*/
 /*이름*/
 /*전화번호*/
 /*휴대전화번호*/
/*이메일*/

/*년월(일자)선택*/
/*생년월일*/
/*주소찾기*/
.formfooter {}
.consult_cont > {}
/*스팸글체크*/
/*개인정보 수집 및 이용안내*/
/*제출버튼*/
/*취소버튼*/
/***************************************************************/
 .formfooter  div  input{margin:5px 0px;}
.footerform_left{display: none;}
.formfooter { color:white; margin-top: 15px !important;}
.formfooter  div select{height:36px !important; font-size: 13px; background-color: #303137; border :1px solid #616265;color:#9c9c9c;}
.formfooter  div  input{height:30px !important; background-color: #303137; border :1px solid #616265;color:#9c9c9c;}
.formfooter  div  textarea{background-color: #303137; border :1px solid #616265;color:#9c9c9c;}
.formfooter div  {vertical-align: top; }
/*text text_form1,2,3,4,5*/
/*select select_form1,2,3,4,5,select_form_m1,2,3,4,5*/
/*radio*/
/*checkbox*/
/*textarea*/
/*file*/
 /*이름*/
 /*전화번호*/
 .formfooter  div  .input_phone1{ width:30%;}
 .formfooter  div   .input_phone2{ width:30%;}
 .formfooter  div   .select_phone{ width:20%;}
 /*휴대전화번호*/
/*이메일*/
.formfooter  div  .input_email1{ width:30%;}
.formfooter  div   .input_email2{ width:30%;}
.formfooter  div  .direct_insert{}/*직접입력 버튼*/

/*년월(일자)선택*/
/*생년월일*/
/*주소찾기*/


.formfooter  > div >  div {display: block} /*푸터폼메일 감싸기*/
.formfooter  div  .text_name{ width:48%;}
.formfooter  div  .address_button {width:80px !important; height: 36px !important; margin-top: 5px !important;}
.formfooter  div   .address_button > p {margin:6px;font-size: 12px;color: white;}
.formfooter  div   .address_post {}
.formfooter  div   .address_input1{}
.formfooter  div   .address_input2{ display: none !important;}


/*슬라이더*/
.slider_container{
    /*border: 2px solid rgb(10, 47, 72);*/
    /*outline: 8px solid rgba(1, 47, 78, 0.57);*/
    top: 8%;
    text-align: left;
    position: absolute;
    z-index: 99;
    left: 0;
    right: 0;
    height: 315px;
    width: 1060px;
    /*background-color: rgba(11, 42, 88, 0.63);*/
    padding: 10px 30px;}
.slider_container_bg{width:100%;height: 100%;position: absolute;background-color: black;}
.slider_discription{margin-top :20px; color:black;}
.slider_header{margin-top: -10px;font-weight: 500; font-size:60px; color:#0B2A59}
.slider_subheader{font-weight: 400 !important; line-height: 1.2;margin-top: 0px; font-size: 28px; color:black}
.slider_button{;font-size:18px;;margin-top:30px; background-color: rgba(0,0,0,0); border: 1px solid black;color:white;padding: 10px 30px !important; color:black;}
.rsDefault .rsBullets {left:-490px !important;bottom: 100px !important; background: rgba(0,0,0,0) !important;    }
.rsDefault .rsBullet {
    /*width: 30px !important;*/
  height: 3px !important;
  display: inline-block !important;
  padding: 20px 0px !important;
  margin: 0 5px !important;
  border-radius: 10px !important;
}
  .rsDefault .rsBullet.rsNavSelected {width:40px !important;   border-radius: 10px !important;}
.rsDefault .rsBullet.rsNavSelected span{background-color:white!important; width:40px !important; border-radius: 10px !important; display: none;}

.rsDefault .rsBullet span{border-radius: 0% !important;width:8px !important;height: 8px !important;border-radius: 6px !important;}
.rsDefault, .rsDefault .rsOverflow, .rsDefault .rsSlide, .rsDefault .rsVideoFrameHolder, .rsDefault .rsThumbs {backbround: white !important;}

@media(max-width:1024px){
  .slider_container{text-align: center !important;}
  .slider_button{margin-top: 20px}
}

/*********************************************************** 여기서부터 시작합니다  ************************************************/
.search_li{margin-top:-5px}
.search_input{border-radius: 20px;
    border: 1px solid #0067ce;
    height: 22px;
    width:180px;padding-left: 15px;}
.search_btn{
    margin-left: -51px;
    border-radius: 20px;
    background-color:;
    border: 0px;
    margin-top: 0px;}
.idpw,.join,.login{color:#0b2a59; font-size:14px;}
.underbarwhite2 {background-color: black; width:120px; height:4px;margin-top:20px;margin-bottom:10px; }


/***********************************************  푸터부분 정의   ********************************************/

/*푸터*/
.xline_white{width: 100%; height: 1px;background-color: #f3f3f4;}
.line_white{width:185px; height: 2px;background-color: #f3f3f4;}

.footer_middle_1{padding: 0px;float: left; margin-top: 10px; }
.footer_middle_1>li{margin-right:35px; display: inline;}
.footer_middle_1>li>a{color: #f0f0f0;;}
.footer_middle_2{color: #cacae2; font-size: 16px;margin-top: 0px;vertical-align: middle;padding-left: 42px; width:180px;text-align: center;float: right; background: none; height:50px;  border : 0px solid white; border-bottom: 2px solid white;}
.footer_middle_2  .footer_option {background-color: #131b28;  margin:10px 0px; width:180px;}
.footer_left{width: 23%;display: inline-block;float: left;}
.footer_center{width: 62%;display: inline-block;float: left;}
.footer_center>p, .footer_center>ul>li{color: #8e97a5;}
.footer_center>ul{padding: 0px;}
.footer_center>ul>li{float: left;display: inline-block;}
.footer_1{margin-top: 5px;}
.footer_1>li{font-size: 14px;letter-spacing: -1px;margin-right: 15px;}
.footer_2{margin-top: 8px;}
.footer_2>li{font-size: 14px;letter-spacing: -1px;margin-right: 15px;}
.footer_3{margin-top: 8px;}
.footer_3>li{font-size: 11px;letter-spacing: -1px;margin-right: 15px;}
.footer_right{vertical-align: middle;width: 15%;height: 195px;display: inline-block;float:right;}
.footer_right_box1{width: 100%;height:25px;margin: auto;top: 0;bottom: 0;position: absolute;}
.marl30{margin-left: 20px;}
.footer_right_box1>img{}
.header_top_a{font-size:13px !important;margin-top:3px;}


/*메인네비게이션*/
.img_global{ position:absolute; float:left; right:0px; margin-top:-100px;}
.img_frame2{position:absolute !important;margin-left: 112px;right:100px;width: 500px;margin-top: 100px;}
.img_frame{position: absolute !important;margin-left: 112px; margin-top: 85px;right:100px;}
.div_frame{position:absolute !important;max-width:1500px !important; width : 1500px; height 400px; z-index:99;    right: 0;left: 0;top: 0; bottom: 0;}
.main_top_text{margin-top: 13px !important;}
.main_banner{border-top: 1px solid #cacaca;}

.sidebar_list{width:230px;}

/*메인 코스 정보*/
.course_iframe{border:1px solid #8d8d8d; box-shadow: 2px 0px 13px rgba(0,61,154,0.5); border:1px solid gray;}

.enrol_btn {padding: 7px 14px;
    color: white;
    background-color: #37a0d2;}
.enrol_end {    padding: 7px 14px;
    color: white;
    background-color: #cccccc;}
.enrol_final_end {    padding: 7px 14px;
    color: white;
    background-color: #cccccc;}
